{
  "paths": [
    {
      "_path": "bin/ucx_info",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/ucx-split_1581034220672/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "2f5d21139394c9e1aa2f02358e50b9c37966df9993eefa740638ba4889e110c1",
      "size_in_bytes": 205256
    },
    {
      "_path": "bin/ucx_perftest",
      "path_type": "hardlink",
      "sha256": "6f31221fbba548ce523c11ff13ba31006295a9c7ef51b7ed98989000fe51c874",
      "size_in_bytes": 3198696
    },
    {
      "_path": "bin/ucx_read_profile",
      "path_type": "hardlink",
      "sha256": "e982455d2382c8c6853c5fc8a062624d2174cb6239a2e8e50a8834bd678abcd1",
      "size_in_bytes": 89472
    },
    {
      "_path": "include/ucm/api/ucm.h",
      "path_type": "hardlink",
      "sha256": "f6ed1bed2e5c6429913cc1cb37015f382efe9b652a084a2030ee366b93b3e092",
      "size_in_bytes": 13265
    },
    {
      "_path": "include/ucp/api/ucp.h",
      "path_type": "hardlink",
      "sha256": "2207f129dca852c8e867820b78dbfe02d1ad0f1ee0d6dfde84f613196cfee114",
      "size_in_bytes": 132289
    },
    {
      "_path": "include/ucp/api/ucp_compat.h",
      "path_type": "hardlink",
      "sha256": "18597248f836c8bcb6cf3def4c6054cae811d5f1fe82faf55f88ce66771533a2",
      "size_in_bytes": 20828
    },
    {
      "_path": "include/ucp/api/ucp_def.h",
      "path_type": "hardlink",
      "sha256": "14220aae07ad7e5ab50f86bec437004ae4a83f03dbbec82c1f0da4c4ca7876b7",
      "size_in_bytes": 23210
    },
    {
      "_path": "include/ucp/api/ucp_version.h",
      "path_type": "hardlink",
      "sha256": "abd37eff5a21b27d14517e04156c8568c5bb3403e5a5d61dd1828eae2e7e4a89",
      "size_in_bytes": 530
    },
    {
      "_path": "include/ucs/algorithm/crc.h",
      "path_type": "hardlink",
      "sha256": "dd7cfba7022a050b1f747e2d62a94becad3875dd44695a74f31a10121e325ba5",
      "size_in_bytes": 1092
    },
    {
      "_path": "include/ucs/algorithm/qsort_r.h",
      "path_type": "hardlink",
      "sha256": "5535fc1b169cbc7036ab6542fe09065c5896a4196bb5eee2fe7f489ec771f8b3",
      "size_in_bytes": 2635
    },
    {
      "_path": "include/ucs/arch/aarch64/global_opts.h",
      "path_type": "hardlink",
      "sha256": "9bb9768878071721961bc90f8474803496dd0428e615aee8c424a1d7af80c943",
      "size_in_bytes": 406
    },
    {
      "_path": "include/ucs/arch/global_opts.h",
      "path_type": "hardlink",
      "sha256": "2d4f78e1f338c69acb66a8376b09c00e9e0bc3b4fb2626253fb4b4badc818bf3",
      "size_in_bytes": 570
    },
    {
      "_path": "include/ucs/arch/ppc64/global_opts.h",
      "path_type": "hardlink",
      "sha256": "7205b0eb62a3d11299fc12162b5a31ca67e5fbcf5860ad7ae52d017c9107c3fc",
      "size_in_bytes": 404
    },
    {
      "_path": "include/ucs/arch/x86_64/global_opts.h",
      "path_type": "hardlink",
      "sha256": "6bd5d9f147e2782f72c709cf7e372d896722f2f0e2f150b5c88674f7b8e93416",
      "size_in_bytes": 570
    },
    {
      "_path": "include/ucs/async/async_fwd.h",
      "path_type": "hardlink",
      "sha256": "7052678408607d51bebeafd0f37d8915ff283c352cdaa76d405c36bb9b660b0b",
      "size_in_bytes": 4217
    },
    {
      "_path": "include/ucs/config/global_opts.h",
      "path_type": "hardlink",
      "sha256": "e9d9d0ce955cfea49268123660af81d8bd2caa59f88c9981ad20e07a86875fd1",
      "size_in_bytes": 3961
    },
    {
      "_path": "include/ucs/config/parser.h",
      "path_type": "hardlink",
      "sha256": "eb140f1534f8be520a5d819de672a163799acc8a385d4b1356f032aa01bec536",
      "size_in_bytes": 19850
    },
    {
      "_path": "include/ucs/config/types.h",
      "path_type": "hardlink",
      "sha256": "a2bad719ee268a57270998025c80146661ffe0b15f774ec9afba4d8c90d91c8d",
      "size_in_bytes": 3164
    },
    {
      "_path": "include/ucs/datastruct/callbackq.h",
      "path_type": "hardlink",
      "sha256": "cc0c6f1f8e5daea71b7400d51af24fb97c37570e0139f2fc4581797b24e1e568",
      "size_in_bytes": 6725
    },
    {
      "_path": "include/ucs/datastruct/khash.h",
      "path_type": "hardlink",
      "sha256": "afc6d2ed911bc3fc0e60698a0f2c4114a31c264f6015c3937fc08bfd59760628",
      "size_in_bytes": 24305
    },
    {
      "_path": "include/ucs/datastruct/list.h",
      "path_type": "hardlink",
      "sha256": "c4b5f92354d08aa6085261c280c629076db50ab8abf43c4bae1281a250a6c57c",
      "size_in_bytes": 4829
    },
    {
      "_path": "include/ucs/datastruct/list_types.h",
      "path_type": "hardlink",
      "sha256": "2107c18cddb4b379930da5bdae65eb645c8c30f8f275f270187fbe5f22c0ca7c",
      "size_in_bytes": 356
    },
    {
      "_path": "include/ucs/datastruct/mpool.h",
      "path_type": "hardlink",
      "sha256": "4228cc21f98e3fbfcdf11cfbf09bcf67419b2a73587ed51a542956c39e997766",
      "size_in_bytes": 7334
    },
    {
      "_path": "include/ucs/datastruct/pgtable.h",
      "path_type": "hardlink",
      "sha256": "10e49f231c3bee284539cda6b12923eec434383b7a9e1e7c32400b8bc22bc606",
      "size_in_bytes": 9017
    },
    {
      "_path": "include/ucs/datastruct/queue_types.h",
      "path_type": "hardlink",
      "sha256": "f7faf943e3af16c43013093d88e331ab1b0ac07e90942dac57ffdceeedff7ba6",
      "size_in_bytes": 532
    },
    {
      "_path": "include/ucs/datastruct/strided_alloc.h",
      "path_type": "hardlink",
      "sha256": "94370bdd5125b823f2496166ff88e1cb275cd0b246fa5282d9cf6292bdd6e049",
      "size_in_bytes": 4487
    },
    {
      "_path": "include/ucs/datastruct/string_buffer.h",
      "path_type": "hardlink",
      "sha256": "8be90f9eb0a1d0823175d692e0b534bb6ba3de4003fb3215ac7c9f43d573a109",
      "size_in_bytes": 1783
    },
    {
      "_path": "include/ucs/datastruct/string_set.h",
      "path_type": "hardlink",
      "sha256": "357286ba0f0f2dcf319da0c08ac3e076c9e14fc4071c6ddf72e20245e2849e74",
      "size_in_bytes": 2782
    },
    {
      "_path": "include/ucs/memory/memory_type.h",
      "path_type": "hardlink",
      "sha256": "4f762d4eed882756dc5215514de219d6d2329be32f47f392bda307ec8ee625d7",
      "size_in_bytes": 785
    },
    {
      "_path": "include/ucs/memory/memtype_cache.h",
      "path_type": "hardlink",
      "sha256": "936f686b06edff496a0eb93fcc2722f546a4c1a5fc93fe2242e51c3d9608fddb",
      "size_in_bytes": 2603
    },
    {
      "_path": "include/ucs/memory/rcache.h",
      "path_type": "hardlink",
      "sha256": "7dae03ee5d856e2ec6baa3eb05ab9460ea59bfc9665479938a8920e6959013c4",
      "size_in_bytes": 7768
    },
    {
      "_path": "include/ucs/profile/profile_defs.h",
      "path_type": "hardlink",
      "sha256": "ea0d494e8bd4e8eef07496de86b78cf4609be82de06db0849d7fa0cea83e0d86",
      "size_in_bytes": 4191
    },
    {
      "_path": "include/ucs/profile/profile_off.h",
      "path_type": "hardlink",
      "sha256": "413ea2d46a325910eea169e92ea8cca46be08afc9af2545fc93376751bfecb71",
      "size_in_bytes": 1407
    },
    {
      "_path": "include/ucs/profile/profile_on.h",
      "path_type": "hardlink",
      "sha256": "d2566f5640377f2baea66a531e66b887720289bf7aa6672d0676f30873472155",
      "size_in_bytes": 7461
    },
    {
      "_path": "include/ucs/stats/libstats.h",
      "path_type": "hardlink",
      "sha256": "6ebbb0bfcea7c0d067e02ae3566c6c35af5486835e90514a74b23e38cf410e93",
      "size_in_bytes": 7967
    },
    {
      "_path": "include/ucs/stats/stats_fwd.h",
      "path_type": "hardlink",
      "sha256": "a687c449af78fc0e94a572157bd90679f51417024a2b7216ddb1d16a4d075ec1",
      "size_in_bytes": 980
    },
    {
      "_path": "include/ucs/sys/compiler_def.h",
      "path_type": "hardlink",
      "sha256": "d9c2f93d01362fa2d24b724b2c8b726d081ef0febd5530f78f397d702d4125ce",
      "size_in_bytes": 4997
    },
    {
      "_path": "include/ucs/sys/event_set.h",
      "path_type": "hardlink",
      "sha256": "c166dcbe20f18ca0dbe72fe046ab13c1f4bc4e70731bbc913af40baf65ea36a3",
      "size_in_bytes": 4704
    },
    {
      "_path": "include/ucs/sys/math.h",
      "path_type": "hardlink",
      "sha256": "dc0f2e07f83dfd207571aebeb9b8b33651099ac6da21b4e49089a8f76d33af36",
      "size_in_bytes": 4644
    },
    {
      "_path": "include/ucs/sys/preprocessor.h",
      "path_type": "hardlink",
      "sha256": "91d39eee8bc9b8a394b8a06e613c6a3d8c5756948a9e1168516e0b3e2fad24b0",
      "size_in_bytes": 9975
    },
    {
      "_path": "include/ucs/sys/sock.h",
      "path_type": "hardlink",
      "sha256": "42ed890d807c875fe1fcd97045aec61dc86eddb6018ab0a64efe1fbd5ef52013",
      "size_in_bytes": 13675
    },
    {
      "_path": "include/ucs/sys/string.h",
      "path_type": "hardlink",
      "sha256": "68b1888973d861763e3e95f21d35d65d804efb535f82bdefe885b0fc93d62373",
      "size_in_bytes": 4580
    },
    {
      "_path": "include/ucs/sys/stubs.h",
      "path_type": "hardlink",
      "sha256": "fa49eed84206015368f758f4af7fe8d9610cc21c750bc99929460d4a00738d3a",
      "size_in_bytes": 1020
    },
    {
      "_path": "include/ucs/time/time_def.h",
      "path_type": "hardlink",
      "sha256": "22fccb1d1fb8f4a879e9d95c62a72944921b55f96c1dfc5e24a0da1ecc0c01e6",
      "size_in_bytes": 517
    },
    {
      "_path": "include/ucs/type/class.h",
      "path_type": "hardlink",
      "sha256": "d52d4e4937201df19d860c088ab51c9a1a4289e2eb49a77203acd704f2b576f2",
      "size_in_bytes": 9385
    },
    {
      "_path": "include/ucs/type/cpu_set.h",
      "path_type": "hardlink",
      "sha256": "2a2938ad46b1038c70cc07fdf1da6e1c7de45b8da0803ddc36a345e8238fb1fe",
      "size_in_bytes": 2024
    },
    {
      "_path": "include/ucs/type/init_once.h",
      "path_type": "hardlink",
      "sha256": "44dda485f2a613ba9e0aaa887c0a5754bda0566ef00a873024bbfadf1e5ff0df",
      "size_in_bytes": 1776
    },
    {
      "_path": "include/ucs/type/spinlock.h",
      "path_type": "hardlink",
      "sha256": "92ba123fda2b6704bfe43380946452312f06597a390cab126695ed260ba9979d",
      "size_in_bytes": 2062
    },
    {
      "_path": "include/ucs/type/status.h",
      "path_type": "hardlink",
      "sha256": "dd40c3b13e055b2c5864b7313255345e69e84d50c1fe0137ebf627dfe7c3be91",
      "size_in_bytes": 3817
    },
    {
      "_path": "include/ucs/type/thread_mode.h",
      "path_type": "hardlink",
      "sha256": "65a422875822355c376ce8aabd9ed6baca88bd3ba0237667b0813f7276907e68",
      "size_in_bytes": 842
    },
    {
      "_path": "include/uct/api/tl.h",
      "path_type": "hardlink",
      "sha256": "5fb62458b2bb3457a25fb225dc338b384bb60cf576b129dd8285888d94fcd805",
      "size_in_bytes": 17815
    },
    {
      "_path": "include/uct/api/uct.h",
      "path_type": "hardlink",
      "sha256": "55436ba6ae9e5a7314c414b4ac02f5694d216fa5248faa6151d6751c3c404e99",
      "size_in_bytes": 128773
    },
    {
      "_path": "include/uct/api/uct_def.h",
      "path_type": "hardlink",
      "sha256": "7a83946db3c07b395e42446601f88a3de2cdf6750afd2847deb881fce7e15a98",
      "size_in_bytes": 23299
    },
    {
      "_path": "include/uct/api/version.h",
      "path_type": "hardlink",
      "sha256": "ff0cd57547e816e3c67b2ac1f1be76d3886e099d0dd1fa831d86bd7fd2d30f33",
      "size_in_bytes": 621
    },
    {
      "_path": "lib/libucm.a",
      "path_type": "hardlink",
      "sha256": "6e912e37d7b08dcdab3a0e7f8ec46b877dfc17a798e7a718d899075f38981316",
      "size_in_bytes": 772946
    },
    {
      "_path": "lib/libucm.so",
      "path_type": "softlink",
      "sha256": "6929594da57750e88745544235271382ffcfd00bd7a936ba2a700ca16b774f24",
      "size_in_bytes": 415880
    },
    {
      "_path": "lib/libucm.so.0",
      "path_type": "softlink",
      "sha256": "6929594da57750e88745544235271382ffcfd00bd7a936ba2a700ca16b774f24",
      "size_in_bytes": 415880
    },
    {
      "_path": "lib/libucm.so.0.0.0",
      "path_type": "hardlink",
      "sha256": "6929594da57750e88745544235271382ffcfd00bd7a936ba2a700ca16b774f24",
      "size_in_bytes": 415880
    },
    {
      "_path": "lib/libucp.a",
      "path_type": "hardlink",
      "sha256": "0b6aed869ce8e25c29a08b80c20ee3be0a886ebde17a31640f87f15082bb6a16",
      "size_in_bytes": 5789106
    },
    {
      "_path": "lib/libucp.so",
      "path_type": "softlink",
      "sha256": "e47235182552a6ec3b77d473744b8135ba7b700f6221a00bceb9a98211bb7367",
      "size_in_bytes": 3056304
    },
    {
      "_path": "lib/libucp.so.0",
      "path_type": "softlink",
      "sha256": "e47235182552a6ec3b77d473744b8135ba7b700f6221a00bceb9a98211bb7367",
      "size_in_bytes": 3056304
    },
    {
      "_path": "lib/libucp.so.0.0.0",
      "path_type": "hardlink",
      "sha256": "e47235182552a6ec3b77d473744b8135ba7b700f6221a00bceb9a98211bb7367",
      "size_in_bytes": 3056304
    },
    {
      "_path": "lib/libucs.a",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/ucx-split_1581034220672/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "5cf669c865488199306eb798301911fd6759c895bdcece074e0a87dda655d26a",
      "size_in_bytes": 2272224
    },
    {
      "_path": "lib/libucs.so",
      "path_type": "softlink",
      "sha256": "e052d8113fca40fbb298130a59306c073f22c332cffb4406695178e44deab8c5",
      "size_in_bytes": 1190848
    },
    {
      "_path": "lib/libucs.so.0",
      "path_type": "softlink",
      "sha256": "e052d8113fca40fbb298130a59306c073f22c332cffb4406695178e44deab8c5",
      "size_in_bytes": 1190848
    },
    {
      "_path": "lib/libucs.so.0.0.0",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/ucx-split_1581034220672/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "e052d8113fca40fbb298130a59306c073f22c332cffb4406695178e44deab8c5",
      "size_in_bytes": 1190848
    },
    {
      "_path": "lib/libuct.a",
      "path_type": "hardlink",
      "sha256": "8e110ee3d6e9d3b9dca2e9526f45ab1b13fbc04163de61e1d87fa2fc2d974ae3",
      "size_in_bytes": 1801020
    },
    {
      "_path": "lib/libuct.so",
      "path_type": "softlink",
      "sha256": "d1e90cd747367517bc4a27466f03ad25a41d44618ce9b42ac816e3145675dac8",
      "size_in_bytes": 998432
    },
    {
      "_path": "lib/libuct.so.0",
      "path_type": "softlink",
      "sha256": "d1e90cd747367517bc4a27466f03ad25a41d44618ce9b42ac816e3145675dac8",
      "size_in_bytes": 998432
    },
    {
      "_path": "lib/libuct.so.0.0.0",
      "path_type": "hardlink",
      "sha256": "d1e90cd747367517bc4a27466f03ad25a41d44618ce9b42ac816e3145675dac8",
      "size_in_bytes": 998432
    },
    {
      "_path": "lib/pkgconfig/ucx.pc",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "c1dda4f47f1dffa8f57297daf39dbf09e8f1c740d6b99175437ac07d8a170222",
      "size_in_bytes": 279
    },
    {
      "_path": "lib/ucx/libucm_cuda.a",
      "path_type": "hardlink",
      "sha256": "96a8924fd9c98feac26be5e3c7c02dd92e2753649cd07ecbc92e898b197676b9",
      "size_in_bytes": 138498
    },
    {
      "_path": "lib/ucx/libucm_cuda.so",
      "path_type": "softlink",
      "sha256": "d62937ecd3b9ec16220e4b2670613d761ede8a50299a8756e0a7877fd629dec8",
      "size_in_bytes": 97512
    },
    {
      "_path": "lib/ucx/libucm_cuda.so.0",
      "path_type": "softlink",
      "sha256": "d62937ecd3b9ec16220e4b2670613d761ede8a50299a8756e0a7877fd629dec8",
      "size_in_bytes": 97512
    },
    {
      "_path": "lib/ucx/libucm_cuda.so.0.0.0",
      "path_type": "hardlink",
      "sha256": "d62937ecd3b9ec16220e4b2670613d761ede8a50299a8756e0a7877fd629dec8",
      "size_in_bytes": 97512
    },
    {
      "_path": "lib/ucx/libuct_cuda.a",
      "path_type": "hardlink",
      "sha256": "c06f37f967610ca06e2f6d12c85daadb2cc2b95a4949658af8f2b5978e1638d5",
      "size_in_bytes": 550342
    },
    {
      "_path": "lib/ucx/libuct_cuda.so",
      "path_type": "softlink",
      "sha256": "8f785148da0520a0735c29dac70afbc626f3193593af123ea01d2e1c46538c14",
      "size_in_bytes": 314416
    },
    {
      "_path": "lib/ucx/libuct_cuda.so.0",
      "path_type": "softlink",
      "sha256": "8f785148da0520a0735c29dac70afbc626f3193593af123ea01d2e1c46538c14",
      "size_in_bytes": 314416
    },
    {
      "_path": "lib/ucx/libuct_cuda.so.0.0.0",
      "path_type": "hardlink",
      "sha256": "8f785148da0520a0735c29dac70afbc626f3193593af123ea01d2e1c46538c14",
      "size_in_bytes": 314416
    },
    {
      "_path": "lib/ucx/libuct_ib.a",
      "path_type": "hardlink",
      "sha256": "44b3ff92ec12bd8b0e8a7322ada53cace31c4367d522e5799ed94db8c5b6a532",
      "size_in_bytes": 2044446
    },
    {
      "_path": "lib/ucx/libuct_ib.so",
      "path_type": "softlink",
      "sha256": "42ad747649fd45ebaf114a7686f769b1cce4111b606698f98d0ed6a6fb6c420f",
      "size_in_bytes": 1146256
    },
    {
      "_path": "lib/ucx/libuct_ib.so.0",
      "path_type": "softlink",
      "sha256": "42ad747649fd45ebaf114a7686f769b1cce4111b606698f98d0ed6a6fb6c420f",
      "size_in_bytes": 1146256
    },
    {
      "_path": "lib/ucx/libuct_ib.so.0.0.0",
      "path_type": "hardlink",
      "sha256": "42ad747649fd45ebaf114a7686f769b1cce4111b606698f98d0ed6a6fb6c420f",
      "size_in_bytes": 1146256
    },
    {
      "_path": "lib/ucx/libuct_ib_cm.a",
      "path_type": "hardlink",
      "sha256": "c1b24db1fbfdc73e9b8f5e83ad917f7cb806e9155905d3c6f619d1a7c70bbbfb",
      "size_in_bytes": 250276
    },
    {
      "_path": "lib/ucx/libuct_ib_cm.so",
      "path_type": "softlink",
      "sha256": "3cdb937b322f6101d9e7dcccba73f84faef12abf3a9d35f897153e2afcfc4c89",
      "size_in_bytes": 169280
    },
    {
      "_path": "lib/ucx/libuct_ib_cm.so.0",
      "path_type": "softlink",
      "sha256": "3cdb937b322f6101d9e7dcccba73f84faef12abf3a9d35f897153e2afcfc4c89",
      "size_in_bytes": 169280
    },
    {
      "_path": "lib/ucx/libuct_ib_cm.so.0.0.0",
      "path_type": "hardlink",
      "sha256": "3cdb937b322f6101d9e7dcccba73f84faef12abf3a9d35f897153e2afcfc4c89",
      "size_in_bytes": 169280
    },
    {
      "_path": "lib/ucx/libuct_rdmacm.a",
      "path_type": "hardlink",
      "sha256": "ff01edd37328814df4fd67dbd36ebd2198a5f85e964b69825ff7c282395df535",
      "size_in_bytes": 297996
    },
    {
      "_path": "lib/ucx/libuct_rdmacm.so",
      "path_type": "softlink",
      "sha256": "8bec3886cd95b85e03b3e5e27c29dd94937c3ceb291f6d774b6af6affd97b4be",
      "size_in_bytes": 189536
    },
    {
      "_path": "lib/ucx/libuct_rdmacm.so.0",
      "path_type": "softlink",
      "sha256": "8bec3886cd95b85e03b3e5e27c29dd94937c3ceb291f6d774b6af6affd97b4be",
      "size_in_bytes": 189536
    },
    {
      "_path": "lib/ucx/libuct_rdmacm.so.0.0.0",
      "path_type": "hardlink",
      "sha256": "8bec3886cd95b85e03b3e5e27c29dd94937c3ceb291f6d774b6af6affd97b4be",
      "size_in_bytes": 189536
    },
    {
      "_path": "lib/ucx/libucx_perftest_cuda.a",
      "path_type": "hardlink",
      "sha256": "cffac7bbbc652b35be64792891f5ccd819904bfc83cd5dfd9abcb26229283f3e",
      "size_in_bytes": 43582
    },
    {
      "_path": "lib/ucx/libucx_perftest_cuda.so",
      "path_type": "softlink",
      "sha256": "f8803c75abf6b8ed6ee4b13bd7fd10607875999b169cfc707852886b7c6e5619",
      "size_in_bytes": 48824
    },
    {
      "_path": "lib/ucx/libucx_perftest_cuda.so.0",
      "path_type": "softlink",
      "sha256": "f8803c75abf6b8ed6ee4b13bd7fd10607875999b169cfc707852886b7c6e5619",
      "size_in_bytes": 48824
    },
    {
      "_path": "lib/ucx/libucx_perftest_cuda.so.0.0.0",
      "path_type": "hardlink",
      "sha256": "f8803c75abf6b8ed6ee4b13bd7fd10607875999b169cfc707852886b7c6e5619",
      "size_in_bytes": 48824
    },
    {
      "_path": "share/ucx/examples/ucp_client_server.c",
      "path_type": "hardlink",
      "sha256": "64efa6d9644235be7b19e60f83683c9b5e5e3cb154f6f5b128b981a5ae75e8d3",
      "size_in_bytes": 18599
    },
    {
      "_path": "share/ucx/examples/ucp_hello_world.c",
      "path_type": "hardlink",
      "sha256": "22b999b5070a01aebd0a7987adf7802731869321d2f40a7575dc72fad331f201",
      "size_in_bytes": 19142
    },
    {
      "_path": "share/ucx/examples/uct_hello_world.c",
      "path_type": "hardlink",
      "sha256": "a4a734ef26f05a2ccfd35006f2de20c3bc283c447cf937e319b19efee837de79",
      "size_in_bytes": 25516
    },
    {
      "_path": "share/ucx/examples/ucx_hello_world.h",
      "path_type": "hardlink",
      "sha256": "64ef8ce4c56f314e5b804ba4f44593eff039f47a84df01768dd64d583929f5c1",
      "size_in_bytes": 3096
    },
    {
      "_path": "share/ucx/examples/ucx_profiling.c",
      "path_type": "hardlink",
      "sha256": "9c34ab79dbcffce3f6d77538acdacd680802603953a59bbef19f7430df2b4a99",
      "size_in_bytes": 916
    },
    {
      "_path": "share/ucx/perftest/README",
      "path_type": "hardlink",
      "sha256": "0d618d4650ed8674b28dda1a4b88df1db885589e7269f80d1bd51b8afb24ac70",
      "size_in_bytes": 208
    },
    {
      "_path": "share/ucx/perftest/msg_pow2",
      "path_type": "hardlink",
      "sha256": "d5e475430ff4a379a2e84137688c447fd2b5eeae6ee5554374aea807b697a7a8",
      "size_in_bytes": 1009
    },
    {
      "_path": "share/ucx/perftest/msg_pow2_large",
      "path_type": "hardlink",
      "sha256": "97d82a722b7923ff202c364754b917fc91d11fd63bd841ea0fba528a525fd6dc",
      "size_in_bytes": 314
    },
    {
      "_path": "share/ucx/perftest/test_types_ucp",
      "path_type": "hardlink",
      "sha256": "59b40347b9b700a2df6295927c4699830f9b5752e12054f3780cc5858c640c3d",
      "size_in_bytes": 1721
    },
    {
      "_path": "share/ucx/perftest/test_types_uct",
      "path_type": "hardlink",
      "sha256": "47de90fcddc2a82105ac62e9ff4aa625b791c218dc0458ffcc0ff0638760e5a3",
      "size_in_bytes": 599
    },
    {
      "_path": "share/ucx/perftest/transports",
      "path_type": "hardlink",
      "sha256": "df8bd5a28a1eb77adc9e82b2203e68c3f046975f80ae67b2267a25972b4522f3",
      "size_in_bytes": 45
    }
  ],
  "paths_version": 1
}